body {
    background-attachment: fixed;
    background-image: url("../images/bg1B.jpg");
    background-position: center top;
    background-repeat: repeat-x;
    color: #FFFFFF;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 14px;
}
body {
    background-color: #94A1C4;
    background-repeat: no-repeat;
    line-height: 17px;
    margin: 0;
}
h1 {
    font-size: 20px;
}
h2 {
    font-size: 16px;
}
img {
    border-style: none;
    border-width: 0;
}
a:link {
    color: #FFCC00;
    text-decoration: none;
}
a:visited {
    color: #FFCC00;
    text-decoration: none;
}
a:hover {
    color: #FFFFFF;
    text-decoration: none;
}
a:active {
    text-decoration: none;
}
table {
}
#wrapper {
    margin-left: auto;
    margin-right: auto;
    width: 1044px;
}
#headerDiv {
    margin-bottom: 8px;
    margin-top: 20px;
    width: 100%;
}
#button2 { 
	float: right;
	margin-top: -51px;
	margin-right: 458px;}
#content {
    background-color: #821D34;
    border: 4px solid #17366D;
    margin-bottom: 8px;
    padding: 12px;
    width: 1012px;
}
#saveTheDate {
	width:810px;
	background-color:#17366D; 
	border: 2px solid #FFF;}
	
#menuDiv {
    background-color: #81021F;
    border: 4px solid #17366D;
    float: left;
    margin-right: 24px;
    padding-left: 8px;
    padding-right: 8px;
    width: 150px;
	margin-top:45px}
#buttons a {
    background-color: #81021F;
    border-left: 10px solid;
    display: block;
    font: bold 14px Arial,sans-serif;
    margin-bottom: 16px;
    margin-top: 16px;
    padding: 2px;
    text-align: left;
    text-decoration: none;
}
#buttons a:hover {
    border-left: 10px solid #0000CC;
    text-decoration: none;
}
#smlinfo {
    clear: right;
    float: left;
    margin-bottom: 16px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 814px;
}
#leftInfoDiv {
    float: left;
    width: 420px;
}
#newsDiv {
    float: right;
    height: 324px;
    overflow-x: hidden;
    overflow-y: auto;
    padding-right: 12px;
    width: 320px;
}
#bttmLnks {
    clear: both;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    padding-bottom: 10px;
    padding-top: 30px;
    text-align: center;
    width: 100%;
}
#footer {
    background-color: #821D34;
    border: 4px solid #17366D;
    clear: both;
    height: 34px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    padding: 8px;
    text-align: center;
    vertical-align: middle;
    width: 1020px;
}
#blDiv {
    float: left;
    margin-left: 70px;
    text-align: right;
    width: 150px;
}
#bmDiv {
    float: left;
    width: 600px;
}
#brDiv {
    float: left;
    text-align: left;
    width: 150px;
}
.smlTxt {
    font-size: 10px;
}
.largTxt {
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 4px;
    line-height: 30px;
    text-align: center;
}
.medTxt {
    font-size: 18px;
    letter-spacing: 2px;
}
.clrBlack {
    color: #000000;
}
#generalInfo {
    display: block;
    float: left;
    width: 814px;
}
#boardDiv {
    background-color: #81021F;
    border: 4px solid #17366D;
    float: right;
    height: 350px;
    margin-left: 8px;
    overflow: scroll;
    padding-left: 10px;
    width: 220px;
}
#cntrDiv {
    clear: both;
    margin-bottom: 20px;
    text-align: center;
    vertical-align: middle;
}
#PicDiv1 {
    clear: right;
    display: inline;
    float: right;
    height: 149px;
    margin-bottom: 10px;
    margin-right: 60px;
    overflow: hidden;
    text-align: center;
    width: 230px;
}
#PicDiv2 {
    display: inline;
    float: right;
    height: 149px;
    margin-bottom: 10px;
    overflow: hidden;
    text-align: center;
    width: 230px;
}
#PicDiv3 {
    display: inline;
    float: right;
    height: 149px;
    margin-bottom: 10px;
    overflow: hidden;
    text-align: center;
    width: 230px;
}
#PicDiv4 {
    clear: right;
    display: inline;
    float: right;
    height: 149px;
    margin-bottom: 10px;
    margin-right: 60px;
    overflow: hidden;
    text-align: center;
    width: 230px;
}
#PicDiv5 {
    display: inline;
    float: right;
    height: 149px;
    margin-bottom: 10px;
    overflow: hidden;
    text-align: center;
    width: 230px;
}
#PicDiv6 {
    display: inline;
    float: right;
    height: 149px;
    margin-bottom: 10px;
    overflow: hidden;
    text-align: center;
    width: 230px;
}
#PicDiv7 {
    display: inline;
    float: right;
    height: 149px;
    margin-right: 60px;
    overflow: hidden;
    text-align: center;
    width: 230px;
}
#PicDiv8 {
    display: inline;
    float: right;
    height: 149px;
    overflow: hidden;
    text-align: center;
    width: 230px;
}
#PicDiv9 {
    display: inline;
    float: right;
    height: 149px;
    overflow: hidden;
    text-align: center;
    width: 230px;
}
#smLeft {
    float: left;
    width: 380px;
}
#smRight {
    clear: right;
    float: right;
    margin-right: 20px;
    width: 380px;
}
#smMid {
    clear: both;
    margin-left: 120px;
    margin-top: 20px;
    width: 380px;
}
#PicDivText1 {
    clear: right;
    display: inline;
    float: right;
    height: 76px;
    margin-bottom: 20px;
    margin-right: 60px;
    overflow: hidden;
    text-align: center;
    width: 230px;
}
#PicDivText2 {
    display: inline;
    float: right;
    height: 76px;
    margin-bottom: 20px;
    overflow: hidden;
    text-align: center;
    width: 230px;
}
#PicDivText3 {
    display: inline;
    float: right;
    height: 76px;
    margin-bottom: 20px;
    overflow: hidden;
    text-align: center;
    width: 230px;
}
#PicDivText4 {
    clear: right;
    display: inline;
    float: right;
    height: 140px;
    margin-bottom: 20px;
    margin-right: 60px;
    overflow: hidden;
    text-align: center;
    width: 230px;
}
#PicDivText5 {
    display: inline;
    float: right;
    height: 76px;
    margin-bottom: 20px;
    overflow: hidden;
    text-align: center;
    width: 230px;
}
#PicDivText6 {
    display: inline;
    float: right;
    height: 76px;
    margin-bottom: 20px;
    overflow: hidden;
    text-align: center;
    width: 230px;
}

.noBack { 
	background-image:none !important}

